[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Display
Name[de]=Erscheinungsbild
Name[es]=Visualización
Comment=Display Options
Comment[de]=Erscheinungsbild
Comment[es]=Opciones de visualización
Icon=preferences-desktop
X-TDE-ServiceTypes=TDECModule
X-TDE-ModuleType=Library
X-TDE-Library=kshowmailconfigdisplay
X-TDE-CfgDlgHierarchy=
X-TDE-FactoryName=kshowmailconfigdisplay
X-TDE-IsHiddenByDefault=
X-TDE-RootOnly=
X-TDE-Weight=3
X-TDE-ParentApp=kshowmail
